@charset "utf-8";

html {
    font-size: 20px;
    font-family: "Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
}

* {
    box-sizing: border-box;
}

body,
div,
p,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
label,
input {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

input {
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(198, 198, 198, 1);
    border-radius: .2rem;
    padding-left: .4rem;
}



/* layui原生样式修改 */

.layui-laypage a,
.layui-laypage-spr,
.layui-laypage .layui-laypage-curr {
    margin-right: 1rem !important;
    border-radius: 5px;
}

.layui-laypage a:hover {
    color: #4F46A0 !important;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #4F46A0 !important;
}

.layui-layer-btn .layui-layer-btn0 {
    border-color: #4F46A0 !important;
    background-color: #4F46A0 !important;
}

/* 清浮动  */

.cf {
    *zoom: 1;
}

.cf:after {
    content: '';
    display: block;
    clear: both;
}

.global-header {
    position: fixed;
    width: 100%;
    min-width: 20.48rem;
    /*height: 3rem;*/
    /* background-color: #fff; */
    font-size: 16px;
    top: 0;
    left: 0;
	z-index: 100;
	transition: 0.5s linear;
    /* border-bottom: 1px solid #dcdcdc; */
}

.global-header.bgImg {
    background-image: url(../image/common_top_low.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.global-header .nav {
    width: 65rem;
    height:80px;
    /* height: 3rem;
     line-height: 3rem; */
    /* overflow: hidden; */
    margin: 0 auto;
}

.global-header .nav .company-logo {
    width: 12rem;
    height: 3rem;
    line-height: 3rem;
    float: left;
}

.global-header .nav .company-logo img {
    width: 9rem;
    height: 1.4rem;
    float: left;
    margin-top: .8rem;
}

.global-header .nav .company-logo div {
    width: 5.7rem;
    height: 1.6rem;
    float: left;
    font-family: PingFangSC-Light;
    font-weight: 300;
    color: rgba(89, 89, 89, 1);
    margin-left: .7rem;
}

.global-header .nav .nav-list {
    height: 3rem;
    line-height: 3rem;
    overflow: hidden;
    float: left;
    align-items: center;
}

.global-header .nav .nav-list li {
    display: inline-block;
    width: 6.5rem;
    /*height: 3rem;*/
    height: 80px;
    font-size: 16px;
    font-weight: 400;
    /*line-height: 3rem;*/
    line-height: 80px;
    color: rgba(255, 255, 255, 1);
	text-align: center;
	transition-duration:.4s;
}

.global-header .nav .nav-list li:hover,
.global-header .nav .nav-list li[selected] {
    color: #FFBA00;
}

.pitch-on-line {
    width: 1.25rem;
    height: .05rem;
    background-color: #FFBA00;
    margin-top: -.5rem;
    margin-left: 2.6rem;
}

.global-header .nav .nav-list .global-btn {
    width: 5.6rem;
    height: 1.6rem;
    color: #FFFFFF;
    /* border: 1px solid #1B4992; */
    padding: .3rem 1.4rem;
    border-radius: 3px;
}

.global-header .nav .nav-list .global-btn:hover {
    background-color: #FFFFFF;
    color: #FFFFFF;
    transition: 0.3s;
}

.global-header .nav .log {
    position: relative;
    float: right;
}

.global-header .nav .log .login {
    display: inline-block;
    width: 3rem;
    /*height: 3rem;
    line-height: 3rem;*/
    height: 80px;
    line-height: 80px;
    font-weight: 400;
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    cursor: pointer;
}

.global-header .nav .log .login:hover {
    color: #FFBA00;
}

.global-header .nav .log .register {
    display: inline-block;
    width: 7rem;
    /*height: 3rem;
    line-height: 3rem;*/
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

.global-header .nav .log .register:hover {
    color: #FFBA00;
}

.global-header .nav .log .register i.pull-down {
    transition: .3s;
}

.global-header .nav .log .register .rolate {
    transform: rotateX(180deg);
}


.global-header .nav .log .reg-oper {
    display: none;
    position: absolute;
    width: 5rem;
    right: 2rem;
    top: 2.5rem;
    font-size: .7rem;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 2px;
}

.global-header .nav .log .reg-oper a {
    text-decoration: none;
}

.global-header .nav .log .reg-oper a .oper {
    text-align: center;
    height: 2rem;
    line-height: 2rem;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

.global-header .nav .log .reg-oper .oper:hover {
    background-color: rgb(0, 0, 0);
}

.global-header .nav .afterLog {
    position: relative;
    float: right;
}

.global-header .nav .afterLog .info {
    display: inline-block;
    width: 7rem;
    /*height: 3rem;
    line-height: 3rem;
    font-size: .7rem;*/
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

.global-header .nav .afterLog .info .pull-down {
    transition: .3s;
}

.global-header .nav .afterLog .info .rolate {
    transform: rolate(180deg);
}

.global-header .nav .afterLog .info-oper {
    display: none;
    position: absolute;
    width: 5rem;
    right: 2rem;
    top: 2.5rem;
    font-size: .7rem;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 2px;
}

.global-header .nav .afterLog .info-oper .oper {
    text-align: center;
    height: 2rem;
    line-height: 2rem;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}


.global-footer {
    width: 100%;
    /* height: 10.5rem; */
}

.global-footer .phone {
    width: 100%;
    height: 10.5rem;
    position: relative;
}

.global-footer .phone .bgvid {
    width: 100%;
    height: 100%;
    z-index: -100;
    background-size: cover;
    object-fit: fill;
}

.global-footer .phone .phone-cen {
    position: absolute;
    top: 0;
    width: 22.5rem;
    height: 7rem;
    z-index: 1;
    margin: 0px auto;
    vertical-align: middle;
    /*水平居中*/
    left: 0;
    /*此处不能省略，且为0*/
    right: 0;
    /*此处不能省略，且为0*/
    top: 2.1rem;
}

.global-footer .phone .phone-cen h3 {
    width: 14.4rem;
    height: 2.25rem;
    font-size: 32px;
    font-weight: normal;
    color: rgba(255, 255, 255, 1);
    line-height: 45px;
    margin: 0 auto;
}

.global-footer .phone .phone-cen .phone-text {
    width: 21rem;
    height: 2.1rem;
    line-height: 2.1rem;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
    font-size: 16px;
    margin: 1.5rem auto 0rem auto;
    text-align: center;
    box-sizing: initial;
    border: 1px solid #FFFFFF;
}

.global-footer .phone .phone-cen .phone-tip {
    height: 1rem;
    font-size: 14px;
    color: rgba(250, 30, 30, 1);
    text-indent: 2.1em;
}

.global-footer .phone .phone-cen .phone-text input {
    width: 14.5rem;
    height: 1.4rem;
    margin-top: .35rem;
    margin-left: .4rem;
    font-size: 16px;
    border: 1px solid #ffffff;
}

.global-footer .phone .phone-cen .phone-text input:focus {
    border-style: solid;
    border-color: #ffffff;
    outline: none;
}

.global-footer .phone .phone-cen .phone-text .btn {
    display: inline-block;
    width: 5.2rem;
    height: 2rem;
    line-height: 2.05rem;
    font-size: 16px;
    margin-top: .5px;
    margin-right: 1px;
    border-radius: 2px;
    font-weight: 300;
    color: rgba(255, 255, 255, 1);
    float: right;
    background: #0081FB;
    border: 1px solid rgba(255, 255, 255, 1);
    text-align: center;
    cursor: pointer;
}

.global-footer .phone .phone-cen .phone-text .btn:hover {
    transition: 0.3s;
    background: #1761b2;
}

.global-footer .about {
    position: relative;
    width: 100%;
    background: rgba(49, 52, 61, 1);
    position: relative;
}

.global-footer .about .line {
    width: 60rem;
    /* height:0px; */
    border-top: 1px solid rgba(112, 112, 112, 1);
    margin: 0 auto;
}

.global-footer .about .about-img {
    position: absolute;
    width: 12.5rem;
    height: 10rem;
    left: 5rem;
    right: 0;
    top: 2rem;
    bottom: 0;
    margin: 0 auto;
    background-image: url(../img/comon_footer_logo.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.global-footer .about .about-msg {
    width: 100%;
    /*height: 12.5rem;*/
    /* background: rgba(49, 52, 61, 1); */
}

.global-footer .about .about-msg .msg-center {
    width: 64rem;
    height: 200px;
    padding-top: 1.85rem;
    margin: 0 auto;
}

.global-footer .about .about-msg .msg-center ul .msg-list {
    width: 8rem;
    margin-left: 2.8rem;
    float: left;
}

.global-footer .about .about-msg .msg-center ul .widen {
    width: 14rem;
}

.global-footer .about .about-msg .msg-center ul .msg-list ul .list-first {
    /*width: 80px;*/
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 1.4rem;
    line-height: 22px;
}

.global-footer .about .about-msg .msg-center ul .msg-list ul .everyone {
    height: 20px;
    font-size: 14px;
    font-family: PingFangSC;
    font-weight: 300;
    color: rgba(144, 144, 144, 1);
    line-height: 20px;
    margin-top: 0.75rem;
}

.global-footer .about .about-msg .msg-center ul .msg-list ul .everyone a {
	color: rgba(144, 144, 144, 1);
	transition: 0.3s linear;
}

.global-footer .about .about-msg .msg-center ul .msg-list ul .everyone a:hover{
	color: #fff;
}

.global-footer .about .about-msg .msg-center ul .msg-list ul .phone-number {
    width: 164px;
    height: 33px;
    font-size: 24px;
    font-family: PingFangSC;
    font-weight: 500;
    color: rgba(144, 144, 144, 1);
    line-height: 33px;
}

.global-footer .about .copyright {
    width: 100%;
    /*margin-top: 2rem;*/
    /* background: rgba(41, 44, 50, 1); */
}

.global-footer .about .copyright ul {
    width: 50rem;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 14px;
    font-weight: 300;
    color: rgba(89, 89, 89, 1);
    margin: 0 auto;
    text-align: center;
}

.global-footer .about .copyright ul .item {
    float: left;
    /* width: 6rem; */
    /* height: 1rem; */
    padding: 0rem .6rem;
    color: rgba(198, 198, 198, 1);
    font-size: .7rem;
}

.global-footer .about .copyright ul .item:first-child {
    /* width: 4rem; */
}


.global-footer .about .copyright ul .item a {
    color: rgba(198, 198, 198, 1);
    font-size: .7rem;
	margin-right: 1rem;
	transition: all;
}

.global-footer .about .copyright ul .item a:hover{
	color: #fff;
}

.global-footer .about .copyright .copyright-center {
    /* width: 28.2rem; */
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 14px;
    font-weight: 300;
    /* color: rgba(89, 89, 89, 1);*/
    color: #B7B7B7;
    margin: 0 auto;
    text-align: center;
}

.global-footer .about .copyright .copyright-center a {
    color: #B7B7B7;
}


/* dialog */

.dialog-marker {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, .6);
    z-index: 999;
}

.dialog-body {
    position: fixed;
    width: 26rem;
    height: 14.5rem;
    background-color: #FFFFFF;
    border-radius: 5px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1000;
    font-size: 14px;
    text-align: center;
}

.dialog-closeBtn {
    width: 100%;
    height: 2rem;
}

.dialog-closeBtn i {
    width: .8rem;
    height: .8rem;
    float: right;
    margin-top: .7rem;
    margin-right: .7rem;
    cursor: pointer;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Safari and Chrome */
    transition: all .3s;
    -webkit-transform-origin: center;
    transform-origin: center;
}

.dialog-closeBtn i:hover {
    transform: rotate(9deg);
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Safari and Chrome */
}

.dialog-iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}


/* 右侧工具栏 */

.tools {
    position: fixed;
    /* width: 4.5rem; */
    /* height: 11.5rem; */
    right: 0rem;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.tools .t-order {
    position: relative;
    width: 3rem;
    height: 3.2rem;
    background: rgba(27, 73, 146, .8);
    border-radius: 2px;
    /* margin-right: 1rem;
    margin-bottom: .5rem; */
    text-align: center;
    cursor: pointer;
}

.tools .t-order:hover {
    transition: 0.3s;
    background: rgba(27, 73, 146, 1);
}

.tools .second {
    /* margin-right: 12rem; */
    background: rgba(27, 73, 146, .8);
}

.tools .t-order:last-of-type {
    margin-bottom: 0rem;
}

.tools .t-order img {
    width: 1.3rem;
    height: 1.3rem;
    margin-top: 1rem;
    opacity: .3;
}

.tools .t-order p {
    height: .8rem;
    font-size: 12px;
    font-weight: normal;
    color: rgba(255, 255, 255, .8);
    line-height: .8rem;
    text-align: center;
}

.tools .t-order .t-order-two {
    position: absolute;
    width: 11rem;
    height: 3.2rem;
    left: 0;
    transition: all .3s;
}

.tools .t-order .t-order-two .t-order-l {
    width: 3rem;
    height: 3.2rem;
    background: rgba(27, 73, 146, .8);
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    float: left;
}

.tools .t-order .t-order-two:hover .t-order-l {
    background: rgba(27, 73, 146, .8);

}

.tools .t-order .t-order-two .t-order-phone {
    width: 8rem;
    height: 3.2rem;
    background-color: #eee;
    float: right;
    border-top: 2px solid rgba(27, 73, 146, .7);
    border-right: 2px solid rgba(27, 73, 146, .7);
    border-bottom: 2px solid rgba(27, 73, 146, .7);
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.tools .second .t-order-two:hover {
    left: -8rem;
}

.t-order-phone-t {
    width: 8rem;
    height: 1.5rem;
}

.tools .t-order .t-order-two .t-order-phone .t-order-phone-t img {
    width: .7rem;
    height: .7rem;
    float: left;
    margin-left: .7rem;
    margin-top: .65rem;
}

.tools .t-order .t-order-two .t-order-phone .t-order-phone-t p {
    width: 4rem;
    height: .9rem;
    float: left;
    font-size: 13px;
    color: rgba(0, 0, 0, 1);
    line-height: 18px;
    margin-left: .7rem;
    margin-top: .58rem;
}

.tools .t-order .t-order-two .t-order-phone h5 {
    height: 22px;
    font-size: 1rem;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
    line-height: 22px;
    margin-top: .3rem;
}

.code-img {
    width: 7rem;
    height: 7rem;
}

.infoList {
    margin: 2rem auto;
    text-align: center;
}

/* 空数据 */
.emptyData {
    display: block;
    width: 114px;
    height: 97px;
    margin: 1rem auto;
    margin-top: 3rem;
}

.emptyp {
    text-align: center;
    font-size: 1.6rem;
    color: rgba(0, 0, 0, .6)
}

/* 遮罩 */

.mask {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .6);
    margin: 0 auto;
    z-index: 999;
}

.content {
    position: fixed;
    width: 80%;
    height: 80%;
    line-height: 80%;
    text-align: center;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 10% auto;
    z-index: 1000;
}

.popValue {
    position: fixed;
    /* width: 80%;
    height: 80%;
    line-height: 80%; */
    /* text-align: center; */
    border-radius: .3rem;
    background-color: #FFF;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 1000;
}